@charset "utf-8";
/* CSS Document */

/** CDCダイアログ関連 */
.cdcDialogArea {
  border: none;
  background: #fff;
  text-align: center;
  max-width: 780px;
  max-height: 285px;
  padding: 0;
}

.cdcDialogArea > .modal-inner {
  padding: 2px;
  width: 772px;
  height: 230px;
  max-width: calc(90vw);
  font-size: 18px;
}

.cdcDialogArea::backdrop {
  background-color: #000;
  opacity: 0.7;
  visibility: visible;
}

.clickOutside::backdrop {
  cursor: pointer;
}

.cdcDialogArea > .modal-inner > .cdcDialogTitle {
  margin-top: 30px;
  font-weight: bold;
  border-bottom: 1px solid #e5e5e5;
  color: #000000;
  height: 2rem;
}

.cdcDialogArea > .modal-inner > .cdcDialogMsg {
  margin-top: 30px;
  height: 35%;
}

.cdcDialogArea > .modal-inner > .cdcDialogBtnArea {
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc(100% - 2rem - 30px);
}

.cdcDialogArea > .modal-inner > .containMsg {
  height: 20%;
}

.cdcDialogBtnArea > a {
  margin: 0 1.5rem;
  cursor: pointer;
  min-width: 120px;
  transition: background-color 0.5s;
  padding: 0 1.5vw !important;
  height: 40px;
  line-height: 40px;
  font-weight: normal;
  font-size: 14px;
  box-sizing: border-box;
  box-shadow: 2px 2px 4px rgba(77, 77, 77, 0.5) !important;
}

.cdcDialogBtnArea > a:hover {
  text-decoration: underline;
}

.cdcDialogBtnArea > #cancel {
  color: #000000 !important;
  background: #c4c4c4 !important;
}

.cdcDialogBtnArea > #goToAgreement,
.cdcDialogBtnArea > .goToLogout {
  color: #ffffff !important;
  background: #000000 !important;
}

.cdcDialogCloseBtn > .cross {
  position: relative;
  display: inline-block;
  width: 23px;
  height: 6px;
  background: #929292;
  transform: rotate(45deg);
  vertical-align: middle;
  font-weight: bold;
  cursor: pointer;
}

.cdcDialogCloseBtn > .cross::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #929292;
  transform: rotate(90deg);
}

.cdcDialogCloseBtn {
  cursor: pointer;
  display: inline-block;
  height: 30px;
  width: 30px;
  position: absolute;
  top: 10px;
  right: 13px;
}
